<?xml version="1.0" ?>

<feature-spec xmlns="urn:jboss:galleon:feature-spec:2.0" name="domain.host-exclude" stability="default">
    <annotation name="jboss-op">
        <elem name="name" value="add"/>
        <elem name="op-params" value="active-server-groups,active-socket-binding-groups,excluded-extensions,host-release,management-major-version,management-micro-version,management-minor-version"/>
        <elem name="addr-params" value="host-exclude"/>
    </annotation>
    <annotation name="feature-branch">
        <elem name="id" value="domain.host-exclude"/>
    </annotation>
    <params>
        <param name="active-server-groups" nillable="true" type="List&lt;String&gt;" stability="default"/>
        <param name="management-minor-version" nillable="true" stability="default"/>
        <param name="excluded-extensions" nillable="true" type="List&lt;String&gt;" stability="default"/>
        <param name="host-release" nillable="true" stability="default"/>
        <param name="active-socket-binding-groups" nillable="true" type="List&lt;String&gt;" stability="default"/>
        <param name="management-micro-version" nillable="true" stability="default"/>
        <param name="management-major-version" nillable="true" stability="default"/>
        <param name="host-exclude" feature-id="true"/>
    </params>
</feature-spec>